Subject: [Pce] PCEP

From: Young Lee <[email-masked]>
Date: Mon, 13 Jul 2009 10:26:12 -0500

Hi PCE WG, 

I just wanted to remind the PCE WG that we have updated PCEP Requirements
for WSON RWA.  We have separated impairment related requirement into a
separate draft.  Thanks. 

http://tools.ietf.org/id/draft-lee-pce-wson-routing-wavelength-05.txt

http://tools.ietf.org/id/draft-lee-pce-wson-impairments-00.txt

Young